/* =========================
   Inter – Static (IE Safe)
   ========================= */

/* Regular 400 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src:
	url('../fonts/Inter-Regular.woff2') format('woff2'),
	url('../fonts/Inter-Regular.ttf') format('truetype');
  font-display: swap;
}

/* Medium 500 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src:
	url('../fonts/Inter-Medium.woff2') format('woff2'),
	url('../fonts/Inter-Medium.ttf') format('truetype');
  font-display: swap;
}

/* SemiBold 600 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src:
	url('../fonts/Inter-SemiBold.woff2') format('woff2'),
	url('../fonts/Inter-SemiBold.ttf') format('truetype');
  font-display: swap;
}

/* Bold 700 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src:
	url('../fonts/Inter-Bold.woff2') format('woff2'),
	url('../fonts/Inter-Bold.ttf') format('truetype');
  font-display: swap;
}

